# Generated by Django 2.1.1 on 2019-03-05 21:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0007_auto_20190305_2134'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='casualtytype',
            options={'ordering': ['weight', 'name'], 'verbose_name': 'Tipo de siniestro', 'verbose_name_plural': 'Tipos de siniestros'},
        ),
        migrations.AlterModelOptions(
            name='client',
            options={'ordering': ['weight', 'name'], 'verbose_name': 'Cliente', 'verbose_name_plural': 'Clientes'},
        ),
        migrations.AlterModelOptions(
            name='jobtype',
            options={'ordering': ['weight', 'name'], 'verbose_name': 'Tipo de encargo', 'verbose_name_plural': 'Tipos de encargos'},
        ),
        migrations.AlterModelOptions(
            name='jobvisit',
            options={'ordering': ['visit_date'], 'verbose_name': 'Visita', 'verbose_name_plural': 'Visitas'},
        ),
        migrations.RemoveField(
            model_name='jobvisit',
            name='weight',
        ),
        migrations.AddField(
            model_name='casualtytype',
            name='weight',
            field=models.PositiveSmallIntegerField(blank=True, default=0, null=True, verbose_name='Orden'),
        ),
    ]
